Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
58 lines (57 sloc) 23.9 KB
<?xml version='1.0' encoding='UTF-8'?><?xml-stylesheet href="https://www.blogger.com/styles/atom.css" type="text/css"?>
<feed xmlns='http://www.w3.org/2005/Atom'
xmlns:openSearch='http://a9.com/-/spec/opensearchrss/1.0/'
xmlns:gd='http://schemas.google.com/g/2005'
xmlns:thr='http://purl.org/syndication/thread/1.0'
xmlns:georss='http://www.georss.org/georss'>
<entry>
<published>2016-10-23T11:57:00.001-04:00</published>
<title type='text'>Clojure: The Main-Class specified does not exist within the jar.</title>
<content type='html'>&lt;blockquote class="tr_bq"&gt;The Main-Class specified does not exist within the jar. It may not be executable as expected. A gen-class directive may be missing in the namespace which contains the main method, or the namespace has not been AOT-compiled.&lt;/blockquote&gt;While there are many posts (and bug reports out there regarding this `Warning`, what none of them mention is that it could also mean that everything is perfect, but that your file might have the wrong extension.&lt;br /&gt;&lt;br /&gt;`.cljs`, instead of `.clj`, for example. Hopefully this note will help others troubleshoot this warning a bit faster if this is the case.&lt;br /&gt;</content>
</entry>
<entry>
<published>2015-04-30T16:38:00.001-04:00</published>
<title type='text'>PSR-0 and PSR-4 autoloader for php 5.4 on linux</title>
<content type='html'>The PHP build-in auto-loader can't handle namespace paths on Linux.&lt;br /&gt;&lt;br /&gt;It also seems to have issues with case. &lt;br /&gt;&lt;br /&gt;The easiest way is to lower-case all class files, and add a file containing the following code and include it.&lt;br /&gt;&lt;blockquote class="tr_bq"&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="default"&gt;&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&amp;lt;?php&lt;br /&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="default"&gt;spl_autoload_register&lt;/span&gt;&lt;span class="keyword"&gt;(&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;br /&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="keyword"&gt;&amp;nbsp; function (&lt;/span&gt;&lt;span class="default"&gt;$pClassName&lt;/span&gt;&lt;span class="keyword"&gt;) {&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;br /&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="keyword"&gt;&amp;nbsp; &amp;nbsp; &lt;/span&gt;&lt;span class="default"&gt;spl_autoload&lt;/span&gt;&lt;span class="keyword"&gt;(&lt;/span&gt;&lt;span class="default"&gt;strtolower&lt;/span&gt;&lt;span class="keyword"&gt;(&lt;/span&gt;&lt;span class="default"&gt;str_replace&lt;/span&gt;&lt;span class="keyword"&gt;(&lt;/span&gt;&lt;span class="string"&gt;"\\"&lt;/span&gt;&lt;span class="keyword"&gt;, &lt;/span&gt;&lt;span class="string"&gt;"/"&lt;/span&gt;&lt;span class="keyword"&gt;, &lt;/span&gt;&lt;span class="default"&gt;$pClassName&lt;/span&gt;&lt;span class="keyword"&gt;)));&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;br /&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="keyword"&gt;&amp;nbsp; }&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;br /&gt;&lt;code&gt;&lt;span class="html"&gt;&lt;span class="keyword"&gt;);&lt;/span&gt;&lt;/span&gt;&lt;/code&gt;&lt;/blockquote&gt;&lt;br /&gt;Source: &lt;a href="http://php.net/manual/en/function.spl-autoload-register.php#111875"&gt;http://php.net/manual/en/function.spl-autoload-register.php#111875&lt;/a&gt;</content>
</entry>
<entry>
<published>2014-08-10T14:38:00.001-04:00</published>
<title type='text'>JetBeans IntelliJ invalid javaHome on Windows 8</title>
<content type='html'>Just copying the JRE contents from the normal folder into&amp;nbsp;C:\Program Files (x86)\JetBrains\IntelliJ IDEA Community Edition 13.1.4\jre seems best.</content>
</entry>
<entry>
<published>2013-12-27T13:57:00.002-05:00</published>
<title type='text'>Installing Bugzilla under Hostgator Cpanel</title>
<content type='html'>&lt;span style="font-family: inherit;"&gt;When installing Bugzilla under Hostgator (and possibly GoDaddy) you may run into issues where the following errors occurs:&lt;/span&gt;&lt;br /&gt;&lt;blockquote class="tr_bq"&gt;&lt;span style="font-family: inherit;"&gt;Can't locate Math/Random/ISAAC.pm in @INC&lt;/span&gt;&lt;/blockquote&gt;&lt;span style="font-family: inherit;"&gt;To fix this, add the following line to Bugzilla.pm at the top of the use section:&lt;/span&gt;&lt;br /&gt;&lt;blockquote class="tr_bq"&gt;&lt;span style="font-family: inherit;"&gt;use cPanelUserConfig;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/blockquote&gt;&lt;span style="font-family: inherit;"&gt;This tells all the Bugzilla cgi files to reference the Cpanel path to find the installed perl modules.&lt;/span&gt;&lt;br /&gt;&lt;br /&gt;(Thanks to&amp;nbsp;&lt;a href="http://mozilla.6506.n7.nabble.com/Software-error-Can-t-locate-Math-Random-ISAAC-pm-td277586.html#a277593"&gt;http://mozilla.6506.n7.nabble.com/Software-error-Can-t-locate-Math-Random-ISAAC-pm-td277586.html#a277593&lt;/a&gt;)</content>
</entry>
<entry>
<published>2013-05-18T18:54:00.000-04:00</published>
<title type='text'>Adding Feedly to Google's RSS Subscription Extension</title>
<content type='html'>Add the following:&amp;nbsp;http://www.feedly.com/home#subscription/feed%2F%s</content>
</entry>
<entry>
<published>2011-10-04T12:11:00.000-04:00</published>
<title type='text'>How to mark a partition INACTIVE in Windows 7</title>
<content type='html'>When you install Windows 7 SP 1 on a dual-boot system you may receive Error: 0x800F0A12 &lt;span class="Apple-style-span" style="font-family: inherit;"&gt;&lt;span class="Apple-style-span" style="color: #333333;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;&lt;br /&gt;&lt;span class="Apple-style-span" style="font-family: inherit;"&gt;&lt;span class="Apple-style-span"&gt;This error means that the update can not find the 'active' or system partition where the boot files are stored. This partition is to required to start Windows, so it exists, the system just doesn't know which one it is.&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;&lt;span class="Apple-style-span" style="font-family: inherit;"&gt;&lt;span class="Apple-style-span" style="color: #333333;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;&lt;a href="http://windows.microsoft.com/en-US/windows7/Mark-a-partition-as-active"&gt;http://windows.microsoft.com/en-US/windows7/Mark-a-partition-as-active&lt;/a&gt;&amp;nbsp;explains how to set the partition as active, but what if you have more then one partition flagged? Microsoft says that only one partition per drive can be flagged 'active, so what happens if you flag more then one by mistake? Windows Update has no idea which one is correct.&lt;br /&gt;&lt;br /&gt;Here are the steps needed to 'unmark' a partition as active:&lt;br /&gt;&lt;br /&gt;&lt;ul&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Open up a command prompt and type DISKPART.&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type LIST DISK&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type SELECT DISK n (where n is the number of the old Win98 drive)&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type LIST PARTITION&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type SELECT PARTITION n (where n is the number of the active partition you wish to make inactive)&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type INACTIVE&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type EXIT to exit DISKPART&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Type EXIT again to exit the command prompt&lt;/span&gt;&lt;/li&gt;&lt;li&gt;&lt;span class="Apple-style-span" style="font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px;"&gt;Reboot&lt;/span&gt;&lt;/li&gt;&lt;/ul&gt;&lt;br /&gt;&amp;nbsp;Thanks to&amp;nbsp;&lt;a href="http://www.windowsbbs.com/windows-xp/53750-how-make-mark-partition-not-active.html#post287738"&gt;http://www.windowsbbs.com/windows-xp/53750-how-make-mark-partition-not-active.html#post287738&lt;/a&gt;&amp;nbsp;for this information. It may be from 2006, but it still works!</content>
</entry>
<entry>
<published>2011-10-04T12:09:00.000-04:00</published>
<title type='text'>Reinstalling libgcc on openwrt</title>
<content type='html'>So it appears that the developers of openwrt won't mark libgcc as a dependancy of opkg.&lt;br /&gt;&lt;br /&gt;That means you can remove it...and then be able to do nothing&lt;br /&gt;&lt;br /&gt;Thank to&amp;nbsp;&lt;a href="http://bredsaal.dk/trust-nobody-or-nothing"&gt;http://bredsaal.dk/trust-nobody-or-nothing&lt;/a&gt;, here are the&amp;nbsp;instructions&amp;nbsp;to get libgcc back.&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;&lt;ol&gt;&lt;li&gt;Login to your router with ssh&lt;/li&gt;&lt;li&gt;Enter the following commands:&lt;br /&gt;&lt;ul&gt;&lt;li&gt;cd /tmp&amp;nbsp;&lt;/li&gt;&lt;li&gt;wget http://downloads.openwrt.org/kamikaze/8.09.1/brcm-2.4/packages/libgcc_3.4.6-14.1_missel.ipk tar xzf libgcc_3.4.6-14.1_mipsel.ipk tar xzf data.&lt;/li&gt;&lt;li&gt;tar.gz ln -s /tmp/lib/libgcc_s.so.1 /lib/libgcc_s.so.1&amp;nbsp;&lt;/li&gt;&lt;li&gt;opkg install libgcc&lt;/li&gt;&lt;/ul&gt;&lt;/li&gt;&lt;/ol&gt;&lt;br /&gt;&lt;li&gt;Be happy!&lt;/li&gt;</content>
</entry>
<entry>
<published>2011-08-17T12:01:00.000-04:00</published>
<title type='text'>Suggested change to Battle.net log in process</title>
<content type='html'>While looking though my Spam folder today, the thought occurred that Blizzard has one aspect to the authenticator system that makes it easy to launch a systematic spear phishing campaign against World of Warcraft users.&lt;br /&gt;&lt;br /&gt;When you try to log in to Battle.net or to World of Warcraft the system preforms the following steps:&lt;br /&gt;&lt;br /&gt;Enter email address and password&lt;br /&gt;Ask server if the account with that email has an authenticator &lt;br /&gt;Prompt for authenticator &lt;br /&gt;Check both password and authenticator number &lt;br /&gt;Log in &lt;br /&gt;&lt;br /&gt;The system will prompt you for the authenticator code even if the password is incorrect before it checks it.&lt;br /&gt;&lt;br /&gt;The issue with is, given a list of Battle.net email addresses, a phishing group could attempt to log in to them. If Battle.net prompts for an authenticator, they know the account has one attached. Since the farmers have the resources for a wide-spread account takeover operation, it would then be a simple matter to prompt their phishing site to ask for the authenticator code if needed. Since Blizzard has assured users that only Blizzard knows if the account has an authenticator, it would give an extra level of credibility to the site.&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;I believe that Blizzard should change this order to not ask for the authenticator code until verifying the password is correct. It would increase the log in process by another step, but given Blizzard's recent change to only prompt for the authenticator randomly and on unknown computers, I feel it would greatly decrease the chance people with authenticators would fall for phishing scams.&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;Shared with Blizzard on 2011-08-16 at &lt;a href="http://us.battle.net/wow/en/forum/topic/2973015556?page=1#0"&gt;http://us.battle.net/wow/en/forum/topic/2973015556?page=1#0&lt;/a&gt;</content>
</entry>
<entry>
<published>2011-05-29T22:02:00.001-04:00</published>
<title type='text'>How to add PPA software sources in Ubuntu 10.04 'Natty'</title>
<content type='html'>When adding PPA sources to Ubuntu it's no longer enough to just add the source in update-manager or package manager, because the GPG key does not get loaded. Instead, open a terminal window and enter the following:&lt;br /&gt;&lt;br /&gt;&lt;pre&gt;sudo add-apt-repository &lt;repository name=""&gt;&lt;repository name=""&gt;&lt;/repository&gt;&lt;/repository&gt;&lt;/pre&gt;&lt;br /&gt;If that fails to load the GPG key, follow these additional steps:&lt;br /&gt;&lt;br /&gt;On the PPA Web Page, there’s a heading called ‘Technical Details for this PPA’, click it to expand it, under ‘Signing Key’ there’s a hyper-linked key, click the link, and then the link on the next page, and you reach a page showing the GPG key for the PPA. Save the text from -----BEGIN PGP PUBLIC KEY BLOCK----- to -----END PGP PUBLIC KEY BLOCK-----&lt;br /&gt;in a text file.&lt;br /&gt;&lt;br /&gt;In Ubuntu go to System|Administration|Update Manager|Settings|Authentication|Import Key File… and choose the text file you just created. Then press the Close button, then the Check button, and now Install Updates should now work without problems&lt;br /&gt;&lt;br /&gt;Thank you very much to&amp;nbsp;&lt;span class="Apple-style-span" style="color: black; line-height: normal;"&gt;&lt;a href="http://cdivilly.wordpress.com/2011/02/16/ubuntu-personal-package-archives-proxies-and-update-manager/"&gt;http://cdivilly.wordpress.com/2011/02/16/ubuntu-personal-package-archives-proxies-and-update-manager/&lt;/a&gt;&amp;nbsp;for these steps.&lt;br /&gt;&lt;br /&gt;&lt;/span&gt;</content>
</entry>
<entry>
<published>2010-02-01T12:10:00.001-05:00</published>
<title type='text'>Sentinel.v3.5Client and Windows 7</title>
<content type='html'>&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;/span&gt;&lt;br /&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;/span&gt;&lt;br /&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;blockquote&gt;&lt;/blockquote&gt;&lt;/span&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;When trying to install applications created and deployed with .NET ClickOnce on Windows 7 you may get the following error:&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;blockquote&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;"Unable to install or run the application. The application requires that&lt;br /&gt;assembly Sentinel.v3.5Client Version 3.5.0.0 be installed in the Global&lt;br /&gt;Assembly Cache (GAC) first."&lt;/span&gt;&lt;/span&gt;&lt;/blockquote&gt;&lt;/span&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; font-family: Verdana, Arial, sans-serif; font-size: 13px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;This is an issue with build 7057 (and maybe 7000) and the way that the .NET Framework was installed. Asking around the internet will generally give the impression that you need to install .Net Framework 3.5 SP, or that your copy is damaged. It's not.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;br /&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;The issue is exactly what the error message says, that the Sentinel.v3.5Client assembly is not installed into the Global Assembly Cache (GAC). It's a simple fix with a few steps.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Step 1: You need to locate the Sentinel.v3.5Client.dll file on your system to make sure you have it. I located mine in %systemroot%\Microsoft.NET\Framework\v3.5&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Step 2: You will need the gacutil.exe utility. This file can exist one of more places on your system, or it may not exist at all. Check &lt;/span&gt;&lt;/span&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; line-height: normal;"&gt;&lt;a href="http://blogs.iis.net/davcox/archive/2009/07/14/where-is-gacutil-exe.aspx"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Dave Cox's post&lt;/span&gt;&lt;/span&gt;&lt;/a&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&amp;nbsp;for a list of possible places, but if you can't find it you will need to install the &lt;/span&gt;&lt;/span&gt;&lt;a href="http://www.microsoft.com/downloads/details.aspx?FamilyId=E6E1C3DF-A74F-4207-8586-711EBE331CDC&amp;amp;displaylang=en"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Windows SDK for Windows Server 2008 and .NET Framework 3.5&lt;/span&gt;&lt;/span&gt;&lt;/a&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;. Provided that you installed the SDK, you can now locate the file in %ProgramFiles%\Microsoft SDKs\Windows\v6.1\Bin\Microsoft SDKs\Windows\v6.1\Bin&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; line-height: normal;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; line-height: normal;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Step 3: Now comes the fun part. Assuming your files exist in the locations I listed, open a command prompt and run the following command:&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; line-height: normal;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;blockquote&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;%ProgramFiles%\Microsoft SDKs\Windows\v6.1\Bin\Microsoft SDKs\Windows\v6.1\Bin\gacutil.exe /i %WindowsRoot%\Microsoft.NET\Framework\v3.5\Sentinel.v3.5Client.dll&lt;/span&gt;&lt;/span&gt;&lt;/blockquote&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;The /i switch tells gacutil to Install the Sentinel.v3.5Client assembly from the file into the &lt;/span&gt;&lt;/span&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;Global Assembly Cache (GAC). &lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;&lt;br /&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;span class="Apple-style-span" style="-webkit-border-horizontal-spacing: 1px; -webkit-border-vertical-spacing: 1px; line-height: 22px;"&gt;&lt;span class="Apple-style-span" style="font-family: verdana;"&gt;&lt;span class="Apple-style-span" style="font-size: medium;"&gt;That's it! Your .NET Framework ClickOnce programs win now install correctly now with no errors. Hope this helped.&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;</content>
</entry>
</feed>
You can’t perform that action at this time.